<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>注册</title>
    <link rel="stylesheet" href="../css/main.css">
</head>
<body>
<h1>注册</h1>
<img src="../img/logo.jpg">
</body>
</html>
